RubyGems Navigation menu

sasquatch 0.0.4

A highly opinionated Ruby client for the Talis Platform using HTTParty and RDF.rb

Gemfile
          gem 'sasquatch', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install sasquatch -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Ross Singer

Owners:

Total downloads 5,864

For this version 957

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 2, 2011 (11 KB)
  2. 0.0.5 - July 26, 2011 (10.5 KB)
  3. 0.0.4 - July 25, 2011 (10.5 KB)
  4. 0.0.3 - July 25, 2011 (10.5 KB)
  5. 0.0.2 - April 6, 2011 (10.5 KB)
Show all versions (6 total)

Development Dependencies: